@charset "UTF-8";
* {
 margin: 0;
 padding: 0;
 border: 0;
 font-size: 100%;
 box-sizing: border-box;
}
a:hover {
 text-decoration: none;
 opacity: 0.7;
}
ol, ul {
 list-style: none;
}
img {
 display: inline-block;
 max-width: 100%;
 vertical-align: middle;
}
.t_red {
 color: #c50606;
}
.section_inner {
 max-width: 960px;
 margin: 0 auto;
}
#mvArea .section_inner {
 max-width: 100%;
}
#mvArea .mvImg img {
 width: 100%;
}
.pcOnly {
 display: block;
}
.spOnly {
 display: none;
}
.infoTxt {
 color: #293C8E;
 font-size: 15px;
 font-weight: bold;
}
.infoTitle {
 margin-top: 20px;
 font-size: 24px;
 font-weight: bold;
}
.contactBtn img {
 border-radius: 10px;
}
.moreBtn,
.closeBtn {
	display: block;
}
/*----------------------------------------
  Shape area
------------------------------------------*/
.shapeArea {
 padding: 75px 0 80px;
 background: #e5f4ff;
}
.shapeContent {
 position: relative;
 z-index: 1;
 margin: 40px 0 60px;
 padding: 0 20px 0 40px;
}
.shapeArea .shapeTitle {
 background: url(/campaign/koukin/bath_mat/img/icon_ttl_line.png) repeat-x center bottom;
 font-size: 38px;
 font-weight: bold;
 padding-bottom: 20px;
 color: #0064A9;
 width: 99%;
 margin: auto;
}
.shapeContent .shapeInfo {
 overflow: hidden;
 margin-top: 40px;
 display: flex;
 justify-content: space-between;
 text-align: left;
}
.shapeContent .shapeInfo > div {
 width: 50%;
}
.shapeContent h3 {
 font-weight: bold;
 font-size: 26px;
 color: #404040;
}
.shapeContent h3.mt {
 margin-top: 30px;
}
.shapeContent h3 span {
 background: #0092C5;
 color: #fff;
 border-radius: 54px;
 padding: 2px 10px 0px 10px;
 margin-right: 10px;
 font-size: 22px;
 vertical-align: middle;
}
.shapeContent .shapeDetails01 {
 margin-top: 10px;
 padding-right: 70px;
 font-size: 17px;
}
.shapeContent .shapeDetails02 {
 margin-top: 10px;
 padding-right: 30px;
 font-size: 17px;
}
.shapeContent .shapeFlex {
 display: flex;
 justify-content: space-between;
}
.shapeContent .shapeFlex > p {
 position: relative;
}
.shapeContent .shapeFlex .shape_num01 {
 position: absolute;
 top: 10px;
 right: 10px;
 background: #0092C5;
 color: #fff;
 border-radius: 54px;
 padding: 2px 13px 0px 13px;
 font-size: 28px;
 vertical-align: middle;
 font-weight: bold;
}
.shapeContent .shapeFlex .shape_num02 {
 position: absolute;
 bottom: 10px;
 left: 10px;
 background: #0092C5;
 color: #fff;
 border-radius: 54px;
 padding: 2px 13px 0px 13px;
 font-size: 28px;
 vertical-align: middle;
 font-weight: bold;
}
.shapeContent h4 {
 color: #fff;
 background: #0092C5;
 text-align: center;
 font-weight: bold;
 font-size: 22px;
 padding: 5px;
 width: 85%;
}
/*----------------------------------------
  Feature area
------------------------------------------*/
.featureArea {
 padding: 0 0 0;
 background: #fff;
}
.featureArea::before {
 content: "";
 display: block;
 background: url(/campaign/koukin/bath_mat/img/bg_wave_bottom.png);
 width: 100%;
 background-repeat: no-repeat;
 background-position: top center;
 padding: 0 0 75px;
 height: 25px;
}
.featureArea::after {
 content: "";
 display: block;
 background: url(/campaign/koukin/bath_mat/img/bg_wave_top.png);
 width: 100%;
 background-repeat: no-repeat;
 background-position: bottom center;
 padding: 80px 0 0;
 height: 25px;
}
.featureContent {
 position: relative;
 z-index: 1;
 margin: 40px 0 60px;
 padding: 0 20px 0 40px;
}
.featureArea .featureTitle {
 background: url(../img/bg_line.png) no-repeat center bottom;
 font-size: 38px;
 font-weight: bold;
 color: #0064A9;
}
.featureContent .featureInfo {
 overflow: hidden;
 margin-top: 40px;
 display: flex;
 justify-content: space-between;
 text-align: left;
}
.featureContent .featureInfo > div {
 width: 50%;
}
.featureContent h3 {
 font-size: 28px;
 color: #0064A9;
 padding: 0 35px;
 line-height: 1;
 margin-bottom: 20px;
 border-bottom: 3px solid #0064A9;
 width: 90%;
 margin-right: 0;
 margin-left: auto;
}
.featureContent .featureInfo.reverse h3 {
 margin-right: auto;
 margin-left: 0;
}
.featureContent h3 span {
 margin-left: 10px;
 font-size: 70px;
}
.featureContent .featureDetailsTll {
 font-size: 30px;
 color: #0064A9;
 font-weight: bold;
 padding: 0 0 0 78px;
}
.featureContent .featureDetailsTxt {
 margin-top: 10px;
 padding-right: 30px;
 font-size: 17px;
 padding: 0 0 0 78px;
}
.featureContent .featureInfo.reverse .featureDetailsTll, .featureContent .featureInfo.reverse .featureDetailsTxt {
 padding: 0 0 0 35px;
 width: 90%;
}
.featureContent .featureFlex {
 display: flex;
 justify-content: space-between;
}
.featureContent .featureInfo.reverse .featureImg {
 text-align: right;
}
/*----------------------------------------
  Feature area
------------------------------------------*/
.sceneArea {
 padding: 75px 0 80px;
 background: #e5f4ff;
}
.sceneContent {
 position: relative;
 z-index: 1;
 margin: 40px 0 60px;
}
.sceneArea .sceneTitle {
 background: url(../img/bg_line.png) no-repeat center bottom;
 font-size: 38px;
 font-weight: bold;
 color: #0064A9;
}
.sceneContent .sceneInfo {
 overflow: hidden;
 margin-top: 40px;
 display: flex;
 justify-content: space-between;
}
.sceneContent .sceneInfo > div {
 width: 32.6%;
}
.sceneContent h2 {
 color: #0092C5;
}
.sceneContent h3 {
 font-size: 24px;
 color: #fff;
 background: #0092C5;
 font-weight: bold;
 padding: 10px 0 5px;
}
.sceneContent h3 span {
 display: block;
 font-size: 16px;
 font-weight: normal;
}
.sceneContent .sceneFlex {
 display: flex;
 justify-content: space-between;
}
.sceneContent .sceneImg img {
 border: 6px solid #0092C5;
}
/*----------------------------------------
  productsArea
------------------------------------------*/
.productsArea {
 padding: 0 0 80px;
 background: #fff;
}
.productsArea::before {
 content: "";
 display: block;
 background: url(/campaign/koukin/bath_mat/img/bg_wave_bottom.png);
 width: 100%;
 background-repeat: no-repeat;
 background-position: top center;
 padding: 0 0 75px;
 height: 25px;
}
.productsArea h2 {
 background: url(/campaign/koukin/bath_mat/img/icon_ttl_line.png) repeat-x center bottom;
 font-size: 38px;
 font-weight: bold;
 padding-bottom: 20px;
 color: #0064A9;
 width: 99%;
 margin: auto;
}
.productsArea h2 span {
 font-size: 24px;
}
.productsArea h2 .spanTtl01 {
 margin-right: 14px;
}
#main .kvArea .main_wrap .slider_wrap, #main .kvArea .main_wrap .price_detail {
 width: 400px;
}
#main .slider_wrap .products_img li {
 height: 400px;
}
#main .product-thumb a {
 width: 92px;
 height: 92px;
}
#main .slider_wrap .bx-prev {
 left: -25px;
}
#main .slider_wrap .bx-next {
 right: -25px;
}
.productsArea .productsContent {
 margin-top: 50px;
}
.productsArea .text_b {
 padding-left: 50px;
 margin-left: 50%;
 text-align: left;
}
.productsArea .price_b {
 margin-right: 50px;
}
.productsArea .productsMark {
 padding-bottom: 20px;
}
.productsArea .productsMark img + img {
 padding-left: 25px;
}
/*----------------------------------------
  flowArea
------------------------------------------*/
.flowArea {
 padding: 75px 0 80px;
 background: #82CDDC;
 margin-bottom: 100px;
}
.flowArea .flowTitle::before {
 content: "";
 background: url(/campaign/koukin/bath_mat/img/icon_ttl_slash_l.png) center center no-repeat;
 background-size: contain;
 margin-right: 10px;
}
.flowArea .flowTitle::after {
 content: "";
 background: url(/campaign/koukin/bath_mat/img/icon_ttl_slash_r.png) center center no-repeat;
 background-size: contain;
 margin-left: 10px;
}
.flowArea .flowTitle::before, .flowArea .flowTitle::after {
 display: inline-block;
 vertical-align: middle;
 width: 24px;
 height: 75px;
}
.flowArea .section_inner {
 background: url(/campaign/koukin/bath_mat/img/img_flowchat_bg.png) top 10% center no-repeat;
 background-size: 100%;
}
.flowArea h2 {
 font-size: 28px;
 color: #0064A9;
 display: flex;
 justify-content: center;
font-weight: bold;
}
.flowArea .flowImg {
 margin-top: 10px;
}
.flowArea .flowImg img {
 margin: 0 auto;
}
.flowArea .flowBtn {
 margin-top: 50px;
}
/*----------------------------------------
  productContent
------------------------------------------*/
.price_b {
 overflow: hidden;
 margin: 30px 0;
 padding: 22px 33px 16px;
 background-color: #eef6fb;
}
.price_b dt {
 font-size: 16px;
 float: left;
 clear: both;
 margin-bottom: 5px;
 font-weight: bold;
 line-height: 2;
}
.price_b dd {
 float: right;
 font-size: 16px;
}
.price_b dd span {
 font-size: 20px;
 font-weight: bold;
}
.text_b .mb_txt {
 margin-bottom: 7px;
}
.price_b dt.ttlTxt01 {
 font-size: 16px;
}
.price_b dt.ttlTxtblue {
 padding: 0 10px;
 background: #144E8C;
 color: #fff;
 font-size: 15px;
}
.price_b dt:nth-child(n+2) {
 margin-bottom: 0;
}

.catalog {
 margin: 0 0 50px;
 text-align: right;
}
.catalog a {
 color: #666666;
 font-size: 20px;
 font-weight: bold;
}
.catalog a:hover {
 text-decoration: underline;
}
.bnr {
 margin-bottom: 80px;
 padding: 30px 0;
 background-color: #eaf6ff;
 text-align: center;
}
.head_link, .map_ttl {
 text-align: left;
}
.map_ttl {
 margin-top: 22px;
}
@media screen and (max-width: 767px) {
 .section_inner {
  max-width: 100%;
  padding: 0 20px;
 }
 .pcOnly {
  display: none;
 }
 .spOnly {
  display: block;
 }
 #mvArea .section_inner {
  padding: 0;
 }
 .imgInfo01 {
  width: 40%;
 }
 .imgInfo01 {
  margin-right: 5%;
 }
 .infoTxt {
  font-size: 12px;
 }
 .infoTitle {
  font-size: 19px;
  text-align: center;
 }
 .shapeArea {
  padding: 50px 0 30px;
 }
 .shapeArea .shapeTitle {
  text-align: center;
  background-size: 7px;
  line-height: 1.2;
  font-size: 24px;
  padding-bottom: 10px;
  width: 100%;
 }
 .shapeContent {
  padding: 0;
  margin: 20px 0 0;
 }
 .shapeContent .shapeInfo:first-child {
  flex-flow: column-reverse;
 }
 .shapeContent .shapeInfo > div {
  width: 100%;
 }
 .shapeContent .shapeFlex {
  margin-bottom: 20px;
 }
 .shapeContent .shapeFlex > p {
  width: 48%;
 }
 .shapeContent .shapeFlex.shape02 > p {
  width: 90%;
 }
 .shapeContent h3 {
  font-size: 18px;
 }
 .shapeContent h3.mt {
  margin-top: 20px;
 }
 .shapeContent h3 span {
  border-radius: 20px;
  padding: 4px 8px 3px 8px;
  margin-right: 5px;
  font-size: 16px;
 }
 .shapeContent .shapeDetails01 {
  margin-top: 10px;
  padding-right: 0;
  font-size: 16px;
 }
 .shapeContent .shapeFlex .shape_num01, .shapeContent .shapeFlex .shape_num02 {
  border-radius: 20px;
  padding: 2px 10px 0px 10px;
  font-size: 20px;
 }
 .shapeContent .shapeInfo:last-child {
  margin-top: 20px;
  flex-flow: row-reverse;
 }
 .shapeContent h4 {
  font-size: 15px;
  padding: 5px;
  width: 100%;
 }
 .shapeContent .shapeDetails02 {
  margin-top: 15px;
  padding-right: 0;
  font-size: 15px;
 }
 .featureArea {
  padding: 0;
 }
 .featureArea::before {
  content: "";
  display: block;
  background: url(/campaign/koukin/bath_mat/img/bg_wave_bottom_sp.png);
  width: 100%;
  background-repeat: no-repeat;
  background-position: top center;
  padding: 0 0 50px;
  height: 25px;
 }
 .featureArea::after {
  content: "";
  display: block;
  background: url(/campaign/koukin/bath_mat/img/bg_wave_top_sp.png);
  width: 100%;
  background-repeat: no-repeat;
  background-position: bottom center;
  padding: 30px 0 0;
  height: 25px;
 }
 .featureArea .featureTitle {
  font-size: 24px;
  text-align: center;
  padding-bottom: 5px;
 }
 .featureContent {
  margin: 40px 0 60px;
  padding: 0;
 }
 .featureContent h3 {
  font-size: 15px;
  padding: 0;
  line-height: 1;
  margin-bottom: 10px;
  border-bottom: 2px solid #0064A9;
  width: 90%;
 }
 .featureContent h3 span {
  margin-left: 5px;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: -2px;
 }
 .featureContent .featureDetailsTll {
  font-size: 15px;
  padding: 0 0 0 15px;
 }
 .featureContent .featureInfo.reverse .featureDetailsTll, .featureContent .featureInfo.reverse .featureDetailsTxt {
  padding: 0;
  width: 90%;
 }
 .featureContent .featureDetailsTxt {
  margin-top: 10px;
  padding-right: 0;
  font-size: 15px;
  padding: 0 0 0 15px;
 }
 .sceneContent {
  margin: 40px 0 0;
 }
 .sceneArea .sceneTitle {
  font-size: 24px;
  text-align: center;
  padding-bottom: 5px;
 }
 .sceneContent .sceneInfo {
  margin-top: 40px;
  flex-flow: column;
 }
 .sceneContent .sceneInfo > div {
  width: 75%;
  margin: 0 auto;
 }
 .sceneContent h3 {
  font-size: 18px;
  padding: 10px 0 5px;
  text-align: center;
 }
 .sceneContent h3 span {
  font-size: 15px;
 }
 .sceneContent .sceneInfo > div.sceneBox:not(:first-child) {
  margin-top: 40px;
 }
 .sceneContent .sceneImg img {
  border: 4px solid #0092C5;
 }
 .productsArea h2 {
  font-size: 24px;
  text-align: center;
  background-size: 7px;
  line-height: 1.2;
  padding-bottom: 10px;
  width: 100%;
 }
 .productsArea h2 span {
  margin: 0;
  font-size: 16px;
  display: block;
 }
 #main .kvArea .main_wrap .slider_wrap, #main .kvArea .main_wrap .price_detail {
  width: 90%;
  float: none;
 }
 #main .slider_wrap .products_img li {
  height: 280px;
 }
 #main .product-thumb a {
  width: 23%;
  height: auto;
  padding-bottom: 0;
 }
 .productsArea .text_b {
  padding-left: 0;
  margin-left: 0;
  text-align: left;
 }
 .productsArea .price_b {
  margin-right: 0;
  margin-bottom: 20px;
 }
 .productsArea .productsMark img {
  width: auto;
 }
 .productsArea .kabiMark img:first-child {
  max-width: 27%;
 }
 .productsArea .kabiMark img:last-child {
  max-width: 27%;
 }
 .flowArea {
  padding: 30px 0 30px;
  margin-bottom: 30px;
 }
 .flowArea h2 {
  font-size: 19px;
  text-align: center;
  line-height: 1.2;
 }
 .flowArea .flowTitle::before {
  content: "";
  background: url(/campaign/koukin/bath_mat/img/icon_ttl_slash_l_sp.png) center center no-repeat;
  background-size: contain;
  margin-right: 10px;
 }
 .flowArea .flowTitle::after {
  content: "";
  background: url(/campaign/koukin/bath_mat/img/icon_ttl_slash_r_sp.png) center center no-repeat;
  background-size: contain;
  margin-left: 10px;
 }
 .flowArea .section_inner {
  background: url(/campaign/koukin/bath_mat/img/img_flowchat_bg_sp.png) top 10% center no-repeat;
  background-size: 100%;
 }
 .flowArea .flowBtn {
  width: 55%;
  margin: 0 auto;
  margin-top: 10px;
 }
 .price_b {
  margin: 20px 0 0 0;
  padding: 15px;
 }
 .price_b dt {
  font-size: 15px;
 }
 .price_b dt.ttlTxt01 {
  font-size: 15px;
 }
 .price_b dd {
  font-size: 12px;
 }
 .price_b dd span {
  font-size: 18px;
 }
 .productsArea h2 .spanTtl01 {
  margin: 0;
 }
 .productsArea {
  padding: 0 0 40px;
 }
 .productsArea::before {
  content: "";
  display: block;
  background: url(/campaign/koukin/bath_mat/img/bg_wave_bottom_sp.png);
  width: 100%;
  background-repeat: no-repeat;
  background-position: top center;
  padding: 0 0 50px;
  height: 25px;
 }
 .bnr {
  margin-bottom: 40px;
  padding: 15px 20px;
 }
}


/************contact************/
.contact {
  overflow: hidden;
  padding: 50px 40px;
  background: #f2f7e8;
  font-size: 16px;
	color: #333;
	text-align: left;
}
.contact .left {
  position: relative;
  float: left;
 width: calc(352/880 * 100%);
}
.contact .left:after {
  content: "";
  position: absolute;
  background: url(/campaign/koukin/bousuisheets/img/line_right.png) left top repeat-y;
  top: 0;
  bottom: 6px;
  right: -37px;
  width: 2px;
}
.contact .right {
  float: right;
 width: calc(440/880 * 100%);
}
.contact .left li {
  position: absolute;
  display: table;
  width: 27px;
  height: 21px;
  float: none;
  margin: 0;
  border: 0;
}
.contact .left li a, .contact .left li span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  font-size: 10px;
  font-weight: bold;
  padding: 0;
}
.contact .left li.gnav_link01 {
  top: 1px;
  right: 0;
  width: 67px;
  height: 37px;
}
.contact .left li.gnav_link01 a {
  background: #6077e6;
}
.contact .left li.gnav_link02 {
  top: 46px;
  right: 12px;
  width: 55px;
}
.contact .left li.gnav_link03 {
  top: 69px;
  right: 40px;
}
.contact .left li.gnav_link04 {
  top: 69px;
  right: 11px;
}
.contact .left li.gnav_link05 {
  top: 92px;
  right: 40px;
}
.contact .left li.gnav_link06 {
  top: 92px;
  right: 11px;
}
.contact .left li.gnav_link07 {
  top: 115px;
  right: 11px;
}
.contact .left li.gnav_link02 a, .contact .left li.gnav_link03 a, .contact .left li.gnav_link04 a, .contact .left li.gnav_link05 a, .contact .left li.gnav_link06 a, .contact .left li.gnav_link07 a {
  background: #38aee7;
}
.contact .left li.gnav_link08 {
  top: 115px;
  right: 40px;
  width: 55px;
}
.contact .left li.gnav_link09 {
  top: 138px;
  right: 68px;
  height: 43px;
}
.contact .left li.gnav_link10 {
  top: 138px;
  right: 40px;
}
.contact .left li.gnav_link11 {
  top: 138px;
  right: 11px;
}
.contact .left li.gnav_link12 {
  top: 160px;
  right: 40px;
}
.contact .left li.gnav_link13 {
  top: 160px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link21 {
  top: 183px;
  right: 68px;
}
.contact .left li.gnav_link08 a, .contact .left li.gnav_link09 a, .contact .left li.gnav_link10 a, .contact .left li.gnav_link11 a, .contact .left li.gnav_link12 a, .contact .left li.gnav_link13 a, .contact .left li.gnav_link21 a {
  background: #2edbd8;
}
.contact .left li.gnav_link14 {
  top: 183px;
  right: 40px;
}
.contact .left li.gnav_link15 {
  top: 206px;
  right: 40px;
}
.contact .left li.gnav_link16 {
  top: 206px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link14 a, .contact .left li.gnav_link15 a, .contact .left li.gnav_link16 a {
  background: #27d97d;
}
.contact .left li.gnav_link17 {
  top: 115px;
  right: 97px;
}
.contact .left li.gnav_link18 {
  top: 138px;
  right: 125px;
}
.contact .left li.gnav_link19 {
  top: 138px;
  right: 96px;
}
.contact .left li.gnav_link20 {
  top: 160px;
  right: 96px;
  height: 43px;
}
.contact .left li.gnav_link22 {
  top: 206px;
  right: 125px;
}
.contact .left li.gnav_link23 {
  top: 206px;
  right: 96px;
}
.contact .left li.gnav_link24 {
  top: 206px;
  right: 68px;
}
.contact .left li.gnav_link17 a, .contact .left li.gnav_link18 a, .contact .left li.gnav_link19 a, .contact .left li.gnav_link20 a, .contact .left li.gnav_link22 a, .contact .left li.gnav_link23 a, .contact .left li.gnav_link24 a {
  background: #9adb58;
}
.contact .left li.gnav_link25 {
  top: 138px;
  right: 181px;
  height: 43px;
}
.contact .left li.gnav_link26 {
  top: 160px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link27 {
  top: 183px;
  right: 153px;
}
.contact .left li.gnav_link28 {
  top: 183px;
  right: 125px;
}
.contact .left li.gnav_link29 {
  top: 206px;
  right: 153px;
}
.contact .left li.gnav_link30 {
  top: 229px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link25 a, .contact .left li.gnav_link26 a, .contact .left li.gnav_link27 a, .contact .left li.gnav_link28 a, .contact .left li.gnav_link29 a, .contact .left li.gnav_link30 a {
  background: #d6d600;
}
.contact .left li.gnav_link31 {
  top: 138px;
  left: 58px;
  height: 43px;
}
.contact .left li.gnav_link32 {
  top: 138px;
  left: 87px;
}
.contact .left li.gnav_link33 {
  top: 138px;
  left: 115px;
}
.contact .left li.gnav_link34 {
  top: 160px;
  left: 87px;
}
.contact .left li.gnav_link35 {
  top: 160px;
  left: 115px;
}
.contact .left li.gnav_link31 a, .contact .left li.gnav_link32 a, .contact .left li.gnav_link33 a, .contact .left li.gnav_link34 a, .contact .left li.gnav_link35 a {
  background: #edc12f;
}
.contact .left li.gnav_link36 {
  top: 190px;
  left: 87px;
}
.contact .left li.gnav_link37 {
  top: 190px;
  left: 115px;
}
.contact .left li.gnav_link38 {
  top: 213px;
  left: 87px;
}
.contact .left li.gnav_link39 {
  top: 213px;
  left: 115px;
}
.contact .left li.gnav_link36 a, .contact .left li.gnav_link37 a, .contact .left li.gnav_link38 a, .contact .left li.gnav_link39 a {
  background: #ff9d57;
}
.contact .left li.gnav_link40 {
  top: 75px;
  left: 1px;
}
.contact .left li.gnav_link41 {
  top: 160px;
  left: 0;
}
.contact .left li.gnav_link42 {
  top: 160px;
  left: 29px;
}
.contact .left li.gnav_link43 {
  top: 183px;
  left: 0;
}
.contact .left li.gnav_link44 {
  top: 183px;
  left: 29px;
}
.contact .left li.gnav_link45 {
  top: 206px;
  left: 0;
}
.contact .left li.gnav_link46 {
  top: 206px;
  left: 29px;
}
.contact .left li.gnav_link47 {
  top: 229px;
  left: 0;
  width: 55px;
}
.contact .left li.gnav_link40 a, .contact .left li.gnav_link41 a, .contact .left li.gnav_link42 a, .contact .left li.gnav_link43 a, .contact .left li.gnav_link44 a, .contact .left li.gnav_link45 a, .contact .left li.gnav_link46 a, .contact .left li.gnav_link47 a {
  background: #ff7d8a;
}
.contact .left .btn_link {
  margin-top: 151px;
}
.contact .right .tel {
  margin-bottom: 25px;
  text-align: center;
}
.contact .right .tel .txt {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.contact .right .tel .note1 {
  font-weight: normal;
  text-align: center;
  margin-top: 10px;
}
.contact .right .mail .txt {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.catalog {
  text-align: right;
  margin: 0 0 50px;
}
.catalog a {
  color: #666666;
  font-size: 20px;
  font-weight: bold;
}
.catalog a:hover {
  text-decoration: underline;
}
.bnr {
  text-align: center;
  padding: 30px 0;
  background-color: #eaf6ff;
  margin-bottom: 80px;
}

@media screen and (max-width: 767px) {
#contact .section_inner {
  padding: 0;
}
.contact {
  background: #f2f7e8;
  overflow: hidden;
  padding: 25px 20px;
  color: #333333;
}
.contact .left {
  position: relative;
  width: 100%;
  padding-bottom: 25px;
  margin-bottom: 20px;
  background: url(../img/line_right_sp.png) repeat-x left bottom;
  background-size: auto 2px;
}
.contact .left .map_station {
  margin-bottom: 10px;
}
.contact .left .head_link {
  position: absolute;
  top: 0;
  width: 34.85%;
  margin-bottom: 0 !important;
}
.contact .left .btn_link {
  margin-top: 0;
}
.contact .left .btn_link.map_sp_btn {
  margin-top: 20px;
}
.map_sp_station li {
	width: calc(50% - 8px);
}
.contact .right {
  width: 100%;
}
.contact .right .tel {
  margin-bottom: 15px;
}
.contact .right .tel .txt {
  font-size: 19px;
  margin-bottom: 20px;
}
.contact .right .tel img {
  width: 281px;
}
.contact .right .tel .note1 {
  font-size: 13px;
}
.contact .right .mail .txt {
  font-size: 15px;
}
.bnr {
  padding: 15px 20px;
  margin-bottom: 40px;
}
.footer_logo img {
  max-width: 100%;
  width: auto;
}
}
/************contact************/

@media screen and (min-width: 768px) {
  /* contact */
  #contact .left li span {
    background: #e0e0e0;
    color: #aaa;
  }
}